.navbar {
	margin-bottom: 0px !important;
}
.navbar-form {
	margin-right: 0px !important;
	margin-top: 11px !important;
	margin-left: 0px !important;
}
.navbar-default {
	background-color: #637a88 !important;
	border: none !important;
}
.navbar-default .navbar-nav>li>a {
	font-size: 12px;
	letter-spacing: 1px;
	color: #dddddd;
	font-weight: 600;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color: transparent;
	color: #333;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #333 !important;
	background-color: transparent !important;
}
.navbar .navbar-right .form-control, .navbar .navbar-right button {
	height: 28px;
	font-size: 12px;
	min-width: 200px;
}
.navbar .navbar-right label {
	font-weight: normal !important;
	font-size: 12px !important;
}
.navbar .navbar-right .dropdown .fa-stack {
	margin-right: 6px;
}
.navbar .navbar-right .dropdown .dropdown-toggle {
	padding: 13px;
}
.navbar .navbar-right .dropdown .img-userlogin {
	max-width: 20px;
	float: left;
	margin-right: 6px;
}
@media (min-width:768px) {
	.modal-lg {
		width: 98% !important;
	}
}
@media (max-width:767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #fff !important;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
		color: #333 !important;
	}
}
@media (min-width:992px) {
	.content-home .thumbnail img {
		min-width: 120px;
	}
	.modal-lg {
		width: 98% !important;
	}
}
.header-full {
	height: 470px;
	background: url(../image/header.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.header-cut {
	height: 135px;
	background: url(../image/bg2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.header-full .logo, .header-cut .logo {
	width: 250px;
	transition: all .2s ease-in-out;
}
.header-full .logo:hover, .header-cut .logo:hover {
	transform: scale(1.05);
}
.content-home {
	background-image: url(../image/back.jpg);
	width: 100%;
	border-bottom: 5px solid #b8b8b8;
	padding-bottom: 20px;
}
.content-home .form-search {
	margin-top: 20px;
	margin-bottom: 10px;
}
.content-home .form-search button, .content-article .form-search button {
	background-color: #637A88;
	color: #fff;
}
.background-fix {
	background-image: url(../image/bgline2.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: inherit;
	-moz-background-size: inherit;
	-o-background-size: inherit;
	background-size: inherit;
	width: 100%;
	height: 300px;
}
.footer {
	bottom: 0;
	width: 100%;
	height: 50px;
	background-color: #637a88;
}
.container .text-muted {
	margin: 15px 0;
	color: #fff !important;
}
.content-home .thumbnail, .content-penulis .thumbnail {
	position: relative;
	padding: 0px;
	margin-bottom: 20px;
}
.content-home .thumbnail img, .content-penulis .thumbnail img {
	width: 100%;
}
.content-home .box {
	border: 6px solid #ddd;
	background-color: #f2f2f2;
	margin: 20px 0px;
}
.thumbnail .btn.btn-profil-penulis {
	bottom: 6px;
	position: absolute;
	right: 6px;
}
.content-article .label {
	padding: .3em .6em .3em !important;
}
.content-penulis .thumbnail, .content-home .thumbnail {
	display: flex;
}
.content-home .thumbnail img, .content-penulis .thumbnail img {
	float: left;
	max-width: 120px;
	max-height: 122px;
}
.content-penulis .thumbnail .caption, .content-home .thumbnail .caption {
	float: left;
	width: 100%;
}
.thumbnail .caption {
	padding: 6px 6px 0px 6px !important;
}
h4.bg-df-grey {
	padding: 10px;
}
.profil-detail img.img-thumbnail {
	margin-bottom: 10px;
}
.pagination-sm>li>a span {
	font-size: 14px;
	line-height: 0;
}
ul.pagination li a {
	margin: 0 4px;
}
.modal-content {
	border-radius: 0px !important;
}
.modal-header {
	border-bottom: none !important;
}
.modal-header .close {
	background-color: white;
	opacity: 1;
	color: black;
	width: 26px;
	height: 26px;
	border-radius: 26px;
	right: -9px;
	top: -8px;
	position: absolute;
	text-shadow: none;
	font-weight: normal;
}
.modal-body {
	padding-top: 0px !important;
}
.modal-title {
	text-align: center;
}
a:focus, a:hover {
	text-decoration: none !important;
}
#deleteArticle, #editArticle, .show-compare-editing, .click-unpublish, .click-publish {
	cursor: pointer;
}
a.lengkap {
	font-weight: bold;
	letter-spacing: 1px;
}
.scroll-top-wrapper {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
	background-color: #637A88;
	color: #eeeeee;
	width: 40px;
	height: 40px;
	right: 30px;
	bottom: 30px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #708998;
}
.scroll-top-wrapper.show {
	visibility: visible;
	cursor: pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}

/* Global class */
.no-margin-top {
	margin-top: 0px !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.pd-x-15 {
	padding: 15px 0px !important;
}
.color-df-red {
	color: #8A0D11 !important;
}
.color-df-grey {
	color: #637A88 !important;
}
.color-df-blackgrey {
	color: #393d40 !important;
}
.bg-df-red {
	background-color: #8A0D11 !important;
	color: #fff !important;
}
.bg-df-grey {
	background-color: #637A88 !important;
	color: #fff !important;
}
.btn-df-red {
	color: #fff;
	background-color: #8A0D11 !important;
	border-color: #670a0d !important;
}
.btn-df-red:hover {
	color: #fff;
	background-color: #670a0d !important;
	border-color: #670a0d !important;
}